/**
 * CSS for agileapp-nfp child theme.
 */

/* ==========================================================================
   Element styles.
   ========================================================================== */
input[type="radio"],
input[type="checkbox"] {
    margin-right: 0.2em;
}

/* ==========================================================================
   General component styles.
   ========================================================================== */
/**
 * Partners.
 */
.aa-partners {}
.aa-partners .image {
  position: relative;
  display: block;
  text-decoration: none;
  border: 1px #e1e1e1 solid;
}
.aa-partners .image .image-i {
  display: table;
  width: 100%;
}
.aa-partners .image .image-i .image-ii {
  display: table-cell;
  vertical-align: middle;
  padding: 20px;
  width: 100%;
  height: 178px;
}
.aa-partners .image .image-i .image-ii img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.aa-partners .image-wrapper .level {
  display: block;
  padding: 5px 0;
  width: 100%;
  font-size: 0.75em;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1px;
  color: #787878;
  background: #e1e1e1;
}
.single-aa-partners .image-wrapper {
  max-width: 300px;
  margin: 0 auto;
}
.aa-partners-filters-menu {
  display: block;
  margin: 0;
  padding: 15px;
  text-align: center;
}
.aa-partners-filters-menu a {
  color: #A6A6A6
}
.aa-partners-filters-menu li {
  display: inline-block;
  position: relative;
}
.aa-partners-filters-menu li:after {
  content: "/";
  display: inline;
  margin: 0 0 0 3px;
}
.aa-partners-filters-menu li:last-child:after {
  display: none;
}

/**
 * Events.
 */
p-meta.events {
  font-size: 1.2em;
}
.p-meta.events:last-child {
  margin-top: 0;
  margin-bottom: 8px;
}
.e-meta {
  font-size: 18px;
}

/**
 * Labels.
 */
.aa-label {
  display: inline-block;
  padding: 3px 6px 3px 6px;
  margin-bottom: 6px;
  font-size: 80%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 3px;
  text-transform: uppercase;
  background:
}
.aa-label-default {
  background: #777;
  color: #FFF;
}
.aa-label-private {
  background-color: #FFEC33;
  color: #13374A;
}
